/*Reset CSS*/
*{margin:0 auto; padding:0}

/*general elements*/
body{font-family:'Open Sans', sans-serif; background:#000 url(../images/bg1.jpg) no-repeat bottom fixed}
a, img, ul, form, fieldset{border:none; text-decoration:none; outline:none; list-style:none; resize:none}
h1, h2{font-weight:normal}
input[type=text], textarea {-webkit-transition:all 0.30s ease-in-out; -moz-transition:all 0.30s ease-in-out; -ms-transition:all 0.30s ease-in-out; -o-transition:all 0.30s ease-in-out outline:none; resize:none}
input[type=text]:focus, textarea:focus {box-shadow:0 0 5px rgba(81, 203, 238, 1); border:2px solid #51CBEE}

/*layout*/
#container{width:1020px; background-color:#fff}

header{width:100%; padding-bottom:30px}
.headerPlayerInfo{padding:0 15px}
ul.topHeader{max-width:100%; text-align:center; background-color:#000}
ul.topHeader li{display:inline-block; vertical-align:top; margin:0 -2px; padding:30px 0 25px}
ul.topHeader li:nth-child(1){width:25%}
ul.topHeader li:nth-child(2){width:50%}
ul.topHeader li:nth-child(3){width:25%}
ul.topHeader li h1{font-size:32px; line-height:35px; font-weight:400; text-transform:uppercase; color:#fff}
ul.topHeader li img{margin-top:5px}

header ul#menu{line-height:15px}
header ul#menu li{display:inline-block; position:relative}
header ul#menu li a{display:block; float:left; font-size:15px; font-weight:600; text-transform:uppercase; color:#fff; padding:5px 9px 15px}
header ul#menu li > ul {height:auto; width:210px; z-index:9999; display:none; position:absolute; top:35px; left:0; right:0; background-color:#7f0112}
header ul#menu li:hover > ul{display:block}
header ul#menu li > ul li{background:none; float:none; display:block; border-bottom:1px solid #8c0013; padding-left:0px; border-top:1px solid #62000e}
header ul#menu li > ul li:nth-child(1){border-top:none}
header ul#menu li > ul li a{padding:10px 5px 10px 15px !important; border-radius:0 !important; float:none; margin:0}

#nav{background-color:#7f0112; padding:10px 0 0}
#nav > a{display:none}
#nav li{position:relative}
#nav li a{display:block}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {#nav{position:static; margin:0}}
@media only screen and ( max-width: 768px ) /* 1000 */ {#nav{position:relative; padding:10px}
#nav > a {width:3.125em; height:3.125em; text-align:left; margin-right:0; text-indent:-9999px; background:#000 url(../images/menu-mobile.png) no-repeat center; position:relative}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type{display:block}
#nav > ul {height:auto; margin:0 !important; width:210px; z-index:9999; display:none; position:absolute; right:10px; top:60px; background-color:#000}
#nav:target > ul{display:block}
#nav > ul > li{width:100%; float:none; padding-left:0 !important; background:none !important; border-top:1px solid #111; border-bottom:1px solid #222}
#nav > ul > li:first-child {border-top:none}
#nav > ul > li:last-child {border-bottom:none}
#nav > ul > li > a {height:auto; float:none !important; font-size:14px !important; border-radius:0 !important; color:#fff; text-align:left; padding:10px !important}
#nav > ul > li:not( :last-child ) > a{border-right:none}
#nav li ul{position:static !important; padding-top:0}}

ul.breadcrumbs{margin-bottom:10px}
ul.breadcrumbs li{display:inline; color:#3a8ab3; font:12px Arial, Helvetica, sans-serif;}
ul.breadcrumbs li a{color:#3a8ab3; padding:0 5px}
ul.breadcrumbs li a:hover, ul.breadcrumbs li a.active{color:#6e6e6e}

ul.socialBtns{float:left}
ul.socialBtns li{display:block; padding:10px}

.playerInfos{width:250px; float:left}
.aboutPlayer{width:650px; float:right; color:#787777; font-size:16px}

.playerContactInfos{float:left; width:85%; margin-top:10px}
.playerContactInfos h1{font-size:18px; margin:5px 0; line-height:normal}
.playerContactInfos p{font-size:16px; color:#131313}

.tab-container{padding:1px}
ul.etabs{overflow:auto}
ul.etabs li.tab{display:block; float:left; zoom:1; *display:inline; background-color:#888}
ul.etabs li.tab:nth-child(2){margin:0 1px; width:326px}
ul.etabs li.tab a{font-size:22px; display:block; color:#fff; text-align:center; line-height:2em; display:block; outline:none; width:325px}
ul.etabs li.tab a:hover, ul.etabs li.tab.active{background:#aaa}
.tab-container .panel-container{background-color:#f1f1f1; padding:10px 10px 30px}
.panel-container h1{color:#7f0112; text-transform:uppercase; font-size:20px; font-weight:600; margin-bottom:5px}

.panel-container th, .panel-container tfoot td{background-color:#b1afaf; padding:3px; font-size:16px}
.panel-container td{background-color:#ebebeb; padding:5px; font-size:12px; text-align:center; border-bottom:1px solid #fff}

#profile li{display:block; float:left; line-height:28px; margin:20px 15px; width:289px}
#profile li p{font-size:14px}

#stats, #media{display:none}
.playerStats, .digMatches{width:430px}
.stats{margin-right:92px}
.videos li{display:inline-block; padding:0 5px; text-align:center; margin-bottom:10px}
.videos li img{width:292px; height:190px}
.videos li a{font:11px Arial, Helvetica, sans-serif; color:#2382b2}

footer{text-align:center; padding:15px 0}
footer p{font:12px Arial, Helvetica, sans-serif; color:#fff}
footer p a{color:#fff; font-weight:bold}

/*misc*/
.clear{clear:both; height:0}
.fltlft{float:left}
.fltrgt{float:right}
.textColor-blue{color:#3a8ab3}

.gameStats-browser{display:block}
.gameStats-mobile{display:none}

header, nav, banner, section, footer{display:block}

@media only screen and ( max-width: 768px ){
	#container{width:768px}
	.playerInfos{width:200px}
	.aboutPlayer{width:500px}
	.videos li img{width:220px; height:140px}
	#profile li{width:228px; padding:20px 10px}
	ul.etabs li.tab a{width:254px !important}
	ul.etabs li.tab:nth-child(2){width:auto}
}

@media (max-width:480px){
	.wrapper{max-width:95%}
	ul.topHeader li{display:block; padding:10px 0; text-align:center; margin:0 auto}
	ul.topHeader li:nth-child(1), ul.topHeader li:nth-child(2), ul.topHeader li:nth-child(3){width:95%}
	ul.topHeader li h1{font-size:24px}
	ul.topHeader li:nth-child(2){padding:0}
}